<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <RootNamespace>M3UF4Prova_RodriguezAdrian</RootNamespace>
  </PropertyGroup>

</Project>
